.suq {
    width: 698px;
    padding: 0px;
    font-family: arial;
    border:1px solid #000;
    font-size: 14px;
    color: #000;
    margin: auto;
    line-height: 18px;
}
.suq h1{
    font-size: 23px;
    margin: 20px 0px 17px;
    line-height: normal;
    font-weight: normal;
}
.suq .suq_l{
    width: 66%;
    float: left;
    padding: 32px 0px 0px;
}
.suq .suq_r{
    width: 32.4%;
    float: right;
    border: 1px solid;
    padding: 5px 10px;
    font-size: 13px;
}
.suq ul{
    padding-left: 0px;
    margin-bottom: 20px;
    margin-top: -11px;
    font-size: 13px;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none
}
.suq li {
    list-style-type: none;
    padding-left: 24px;
    text-align: left;
    position: relative;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: #000;
}
.suq a {
    color: #0563c1;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 60px 60px 2px;
}
.suq .a img {
    margin: 25px 0px 18px;
    width: 360px;
}

.suq .main.clearfix {
    padding: 0px 0px 0px 7px;
    margin: -13px -20px 0px 0px;
}
.suq p.b {
    font-size: 14px;
}
.suq p.b1 {
    font-size: 13px;
}
.suq hr {
    margin: 40px 2px 3px;
    height: 24px;
    width: 99.3%;
    background: #a5a5a5;
    border: 1px solid #787878;
}
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@media only screen and (min-width:300px) and (max-width: 698px){
    .suq{
        width: 100%;
    }
    
    .suq .suq_l,.suq .suq_r{
        width: 100%;
        float: inherit;
    }
    .suq .nd{
        padding: 5%;
    }
    .suq .main.clearfix {
        margin: 0px;
    }
}
/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */